<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.5.57">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="keywords" content="referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide">
<meta name="description" content="Yearly Referendum Database (RDB) report">

<title>2&nbsp; National vs.&nbsp;cantonal level – The World of Referendums</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
  vertical-align: middle;
}
/* CSS for citations */
div.csl-bib-body { }
div.csl-entry {
  clear: both;
  margin-bottom: 0em;
}
.hanging-indent div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}</style>


<script src="../../libs/quarto-nav/quarto-nav.js"></script>
<script src="../../libs/quarto-nav/headroom.min.js"></script>
<script src="../../libs/clipboard/clipboard.min.js"></script>
<script src="../../libs/quarto-search/autocomplete.umd.js"></script>
<script src="../../libs/quarto-search/fuse.min.js"></script>
<script src="../../libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="../../">
<link href="../../national/CH/type_trigger.html" rel="next">
<link href="../../national/CH/big_picture.html" rel="prev">
<script src="../../libs/quarto-html/quarto.js"></script>
<script src="../../libs/quarto-html/popper.min.js"></script>
<script src="../../libs/quarto-html/tippy.umd.min.js"></script>
<script src="../../libs/quarto-html/anchor.min.js"></script>
<link href="../../libs/quarto-html/tippy.css" rel="stylesheet">
<link href="../../libs/quarto-html/quarto-syntax-highlighting.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="../../libs/bootstrap/bootstrap.min.js"></script>
<link href="../../libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="../../libs/bootstrap/bootstrap.min.css" rel="stylesheet" id="quarto-bootstrap" data-mode="light">
<script id="quarto-search-options" type="application/json">{
  "location": "sidebar",
  "copy-button": true,
  "collapse-after": 3,
  "panel-placement": "start",
  "type": "textbox",
  "limit": 50,
  "keyboard-shortcut": [
    "f",
    "/",
    "s"
  ],
  "language": {
    "search-no-results-text": "No results",
    "search-matching-documents-text": "matching documents",
    "search-copy-link-title": "Copy link to search",
    "search-hide-matches-text": "Hide additional matches",
    "search-more-match-text": "more match in this document",
    "search-more-matches-text": "more matches in this document",
    "search-clear-button-title": "Clear",
    "search-text-placeholder": "",
    "search-detached-cancel-button-title": "Cancel",
    "search-submit-button-title": "Submit",
    "search-label": "Search"
  }
}</script>
<script type="application/json" class="js-hypothesis-config">
{
  "openSidebar": false,
  "showHighlights": "whenSidebarOpen",
  "theme": "classic"
}
</script>
<script async="" src="https://hypothes.is/embed.js"></script>
<script>
  window.document.addEventListener("DOMContentLoaded", function (_event) {
    document.body.classList.add('hypothesis-enabled');
  });
</script>
<script src="https://rdb.vote/counter-dev.min.js" data-id="f3aa2f8a-6a59-421e-8306-62bcc183c430" data-utcoffset="1"></script>


<link rel="stylesheet" href="../../assets/gt.css">
<meta property="og:title" content="2&nbsp; National vs.&nbsp;cantonal level – The World of Referendums">
<meta property="og:description" content="Yearly Referendum Database (RDB) report">
<meta property="og:site_name" content="The World of Referendums">
<meta name="twitter:title" content="2&nbsp; National vs.&nbsp;cantonal level – The World of Referendums">
<meta name="twitter:description" content="Yearly Referendum Database (RDB) report">
<meta name="twitter:site" content="zdaarau">
<meta name="twitter:card" content="summary">
<link rel="canonical" href="https://report.rdb.vote/national/CH/national_vs_cantonal.html">
</head>

<body class="nav-sidebar floating">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
  <nav class="quarto-secondary-nav">
    <div class="container-fluid d-flex">
      <button type="button" class="quarto-btn-toggle btn" data-bs-toggle="collapse" role="button" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
        <i class="bi bi-layout-text-sidebar-reverse"></i>
      </button>
        <nav class="quarto-page-breadcrumbs" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../../national/CH/index.html">Switzerland</a></li><li class="breadcrumb-item"><a href="../../national/CH/national_vs_cantonal.html"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">National vs.&nbsp;cantonal level</span></a></li></ol></nav>
        <a class="flex-grow-1" role="navigation" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">      
        </a>
      <button type="button" class="btn quarto-search-button" aria-label="Search" onclick="window.quartoOpenSearch();">
        <i class="bi bi-search"></i>
      </button>
    </div>
  </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article">
<!-- sidebar -->
  <nav id="quarto-sidebar" class="sidebar collapse collapse-horizontal quarto-sidebar-collapse-item sidebar-navigation floating overflow-auto">
    <div class="pt-lg-2 mt-2 text-left sidebar-header">
    <div class="sidebar-title mb-0 py-0">
      <a href="../../">The World of Referendums</a> 
        <div class="sidebar-tools-main">
    <a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/tree/master/input/report/" title="Source Code" class="quarto-navigation-tool px-1" aria-label="Source Code"><i class="bi bi-git"></i></a>
    <a href="../../world_of_referendums_2024.pdf" title="Download PDF" class="quarto-navigation-tool px-1" aria-label="Download PDF"><i class="bi bi-file-pdf"></i></a>
</div>
    </div>
      </div>
        <div class="mt-2 flex-shrink-0 align-items-center">
        <div class="sidebar-search">
        <div id="quarto-search" class="" title="Search"></div>
        </div>
        </div>
    <div class="sidebar-menu-container"> 
    <ul class="list-unstyled mt-1">
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Preface</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../../national/CH/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Switzerland</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-1" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-1" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/big_picture.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/national_vs_cantonal.html" class="sidebar-item-text sidebar-link active">
 <span class="menu-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">National vs.&nbsp;cantonal level</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/type_trigger.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Type and trigger</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">4</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">5</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/outcomes.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">6</span>&nbsp; <span class="chapter-title">Referendum outcomes</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../national/CH/conclusion.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">7</span>&nbsp; <span class="chapter-title">Conclusion &amp; Outlook</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="../../overall/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Comparative analysis</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-2" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-2" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/referendums-ballot-dates.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/trend-analysis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">9</span>&nbsp; <span class="chapter-title">Trend analysis</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/referendum-regime-type.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">10</span>&nbsp; <span class="chapter-title">Referendum and regime type</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">11</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../overall/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">12</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../glossary.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Glossary</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../bibliography.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Bibliography</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../imprint.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Imprint</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a class="sidebar-item-text sidebar-link text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true">
 <span class="menu-text">Appendices</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-3" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="../../hypothesis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Hypothes.is integration</span></a>
  </div>
</li>
      </ul>
  </li>
    </ul>
    </div>
</nav>
<div id="quarto-sidebar-glass" class="quarto-sidebar-collapse-item" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item"></div>
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar">
        <nav id="TOC" role="doc-toc" class="toc-active">
    <h2 id="toc-title">On this page</h2>
   
  <ul>
  <li><a href="#swiss-referendums-and-ballot-dates-per-decade-by-administrative-level" id="toc-swiss-referendums-and-ballot-dates-per-decade-by-administrative-level" class="nav-link active" data-scroll-target="#swiss-referendums-and-ballot-dates-per-decade-by-administrative-level"><span class="header-section-number">2.1</span> Swiss referendums and ballot dates per decade by administrative level</a></li>
  <li><a href="#cantons-by-number-of-referendums" id="toc-cantons-by-number-of-referendums" class="nav-link" data-scroll-target="#cantons-by-number-of-referendums"><span class="header-section-number">2.2</span> Cantons by number of referendums</a></li>
  <li><a href="#ballot-dates-per-year-since-1970" id="toc-ballot-dates-per-year-since-1970" class="nav-link" data-scroll-target="#ballot-dates-per-year-since-1970"><span class="header-section-number">2.3</span> Ballot dates per year since 1970</a></li>
  <li><a href="#ballot-dates-in-cantons-since-1970" id="toc-ballot-dates-in-cantons-since-1970" class="nav-link" data-scroll-target="#ballot-dates-in-cantons-since-1970"><span class="header-section-number">2.4</span> Ballot dates in cantons since 1970</a></li>
  </ul>
<div class="toc-actions"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/national/CH/national_vs_cantonal.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></nav>
    </div>
<!-- main -->
<main class="content page-columns page-full" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default"><nav class="quarto-page-breadcrumbs quarto-title-breadcrumbs d-none d-lg-block" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="../../national/CH/index.html">Switzerland</a></li><li class="breadcrumb-item"><a href="../../national/CH/national_vs_cantonal.html"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">National vs.&nbsp;cantonal level</span></a></li></ol></nav>
<div class="quarto-title">
<h1 class="title"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">National vs.&nbsp;cantonal level</span></h1>
</div>



<div class="quarto-title-meta">

    
  
    
  </div>
  

<div>
  <div class="keywords">
    <div class="block-title">Keywords</div>
    <p>referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide</p>
  </div>
</div>

</header>


<p>This section aims to provides a comparison of the national and subnational (cantonal) level of referendums and ballot dates in Switzerland.</p>
<section id="swiss-referendums-and-ballot-dates-per-decade-by-administrative-level" class="level2" data-number="2.1">
<h2 data-number="2.1" class="anchored" data-anchor-id="swiss-referendums-and-ballot-dates-per-decade-by-administrative-level"><span class="header-section-number">2.1</span> Swiss referendums and ballot dates per decade by administrative level</h2>
<div id="fig-swiss-ref-dates-detailed" class="quarto-layout-panel">
<figure class="quarto-float quarto-float-fig figure">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-swiss-ref-dates-detailed-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;2.1: Number of Swiss referendums and ballot dates per decade
</figcaption>
<div aria-describedby="fig-swiss-ref-dates-detailed-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-swiss-ref-dates-detailed" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-swiss-ref-dates-detailed-1" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-swiss-ref-dates-detailed-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(a) National Referendums
</figcaption>
<div aria-describedby="fig-swiss-ref-dates-detailed-1-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="national_vs_cantonal_files/figure-html/fig-swiss-ref-dates-detailed-1.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-swiss-ref-dates-detailed">
</div>
</figure>
</div>
</div>
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-swiss-ref-dates-detailed" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-swiss-ref-dates-detailed-2" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-swiss-ref-dates-detailed-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(b) Cantonal Referendums
</figcaption>
<div aria-describedby="fig-swiss-ref-dates-detailed-2-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="national_vs_cantonal_files/figure-html/fig-swiss-ref-dates-detailed-2.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-swiss-ref-dates-detailed">
</div>
</figure>
</div>
</div>
</div>
<div class="quarto-layout-row">
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-swiss-ref-dates-detailed" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-swiss-ref-dates-detailed-3" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-swiss-ref-dates-detailed-3-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(c) National Ballot dates
</figcaption>
<div aria-describedby="fig-swiss-ref-dates-detailed-3-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="national_vs_cantonal_files/figure-html/fig-swiss-ref-dates-detailed-3.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-swiss-ref-dates-detailed">
</div>
</figure>
</div>
</div>
<div class="cell-output-display quarto-layout-cell-subref quarto-layout-cell" data-ref-parent="fig-swiss-ref-dates-detailed" style="flex-basis: 50.0%;justify-content: flex-start;">
<div id="fig-swiss-ref-dates-detailed-4" class="quarto-float quarto-figure quarto-figure-center anchored">
<figure class="quarto-float quarto-subfloat-fig figure">
<figcaption class="quarto-float-caption-top quarto-subfloat-caption quarto-subfloat-fig" id="fig-swiss-ref-dates-detailed-4-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
(d) Cantonal Ballot dates
</figcaption>
<div aria-describedby="fig-swiss-ref-dates-detailed-4-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
<img src="national_vs_cantonal_files/figure-html/fig-swiss-ref-dates-detailed-4.svg" class="img-fluid figure-img" style="width:100.0%" data-ref-parent="fig-swiss-ref-dates-detailed">
</div>
</figure>
</div>
</div>
</div>
</div>
</figure>
</div>
<p><a href="#fig-swiss-ref-dates-detailed" class="quarto-xref">Figure&nbsp;<span>2.1</span></a> provides a detailed breakdown of the number of Swiss referendums and ballot dates per decade, categorized by the national and cantonal level.</p>
<ul>
<li><p>Panel (a) displays the trend of national referendums over time. The number of national referendums remained relatively low until after 1950, when there was a marked increase. This upward trend continued through the 1970s and peaked in the 1990s. Since then, the number of national referendums has declined somewhat, with a total of 672 referendums held at the national level since 1870.</p></li>
<li><p>Panel (b) illustrates subnational referendums. Data collection begins in 1970, and since then, subnational referendums have been consistently more frequent than national referendums, peaking with over 1400 referendums during the 1980s. A gradual decrease can be seen after that. Nonetheless, subnational referendums remain a significant part of Switzerland’s political process, with a total of 6,892 referendums held since 1970.</p></li>
<li><p>Panel (c) focuses on national ballot dates, which follow a similar trend to the national referendums. However, there does not seem to be a clear peak. Rather, the first two decades of the 21st century still saw a considerable number of national direct democratic events, with over 30 ballot dates within this decade.</p></li>
<li><p>Panel (d) highlights subnational ballot dates. The data, available since 1970, shows that subnational ballot dates were most frequent around the 1970s and 1980s, with nearly 550 ballot dates per decade. However, a decline set in after these two decades, corresponding with the decrease in subnational referendums, although the reduction is attenuated.</p></li>
</ul>
<p>Overall, <a href="#fig-swiss-ref-dates-detailed" class="quarto-xref">Figure&nbsp;<span>2.1</span></a> demonstrates the strong role of both national and subnational levels in the Swiss referendum system. However, a trend of declining activity has been observed at both levels, despite the long-standing tradition of direct democracy.</p>
</section>
<section id="cantons-by-number-of-referendums" class="level2 page-columns page-full" data-number="2.2">
<h2 data-number="2.2" class="anchored" data-anchor-id="cantons-by-number-of-referendums"><span class="header-section-number">2.2</span> Cantons by number of referendums</h2>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-top-ten-cantons" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-top-ten-cantons-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;2.2: Number of cantonal referendums since 1970
</figcaption>
<div aria-describedby="fig-top-ten-cantons-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="national_vs_cantonal_files/figure-html/fig-top-ten-cantons-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>
<p>As <a href="#fig-top-ten-cantons" class="quarto-xref">Figure&nbsp;<span>2.2</span></a> shows, the canton with the most cantonal referendums since 1970 is Zurich, which is also the largest canton by population. It is followed by the smaller canton of Glarus. These two cantons even had more referendums than on the national level. Genevea is the only canton from the French-speaking part of Switzerland in the top-ten. This observation is nothing new, as previous studies found that direct democracy plays a larger role in the German-speaking part of Switzerland as the institutions are more developed <span class="citation" data-cites="Kriesi.2003">(<a href="../../bibliography.html#ref-Kriesi.2003" role="doc-biblioref">Kriesi and Baglioni 2003, 7</a>)</span>. Overall, it can be seen that with the exception of two cantons, the subnational entities were less active than the national level.</p>
</section>
<section id="ballot-dates-per-year-since-1970" class="level2 page-columns page-full" data-number="2.3">
<h2 data-number="2.3" class="anchored" data-anchor-id="ballot-dates-per-year-since-1970"><span class="header-section-number">2.3</span> Ballot dates per year since 1970</h2>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-trendline-overall" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-trendline-overall-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;2.3: Relative number of ballot dates since 1970
</figcaption>
<div aria-describedby="fig-trendline-overall-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="national_vs_cantonal_files/figure-html/fig-trendline-overall-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>
<p><a href="#fig-trendline-overall" class="quarto-xref">Figure&nbsp;<span>2.3</span></a> depicts the evolution of referendums at the national and subnational levels in Switzerland, with 1970 serving as the baseline year. In this graph, the number of referendums in 1970 is indexed to 100%, and the lines track how the count of referendums has changed over time relative to this baseline.</p>
<p>The purple line represents national referendums, while the yellow line shows subnational (cantonal) referendums. The chart reveals that the national number of referendums is significantly more volatile than the subnational number. This higher volatility is largely due to the fact that the national line represents just one entity — Switzerland as a whole — so a year with few referendums (two, for example) causes sharp movements in the index. By contrast, the subnational number reflects the combined total of 26 cantons, which smooths out the fluctuations, leading to a more stable trend line.</p>
<p>Particularly the subnational trend line shows a slight downward movement in the most recent years, indicating the decrease in the frequency of referendums relative to 1970 that was observed before. However, the overall patterns suggest that while national referendums are subject to more pronounced fluctuations, subnational referendums benefit from the aggregation of cantonal activity, leading to a greater overall stability.</p>
</section>
<section id="ballot-dates-in-cantons-since-1970" class="level2 page-columns page-full" data-number="2.4">
<h2 data-number="2.4" class="anchored" data-anchor-id="ballot-dates-in-cantons-since-1970"><span class="header-section-number">2.4</span> Ballot dates in cantons since 1970</h2>
<div class="cell page-columns page-full">
<div class="cell-output-display page-columns page-full">
<div id="fig-trendline-cantonal" class="quarto-float quarto-figure quarto-figure-center anchored page-columns page-full">
<figure class="quarto-float quarto-float-fig figure page-columns page-full">
<figcaption class="quarto-float-caption-top quarto-float-caption quarto-float-fig" id="fig-trendline-cantonal-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca">
Figure&nbsp;2.4: Number of referendums since 1970 (1971 for Zug)
</figcaption>
<div aria-describedby="fig-trendline-cantonal-caption-0ceaefa1-69ba-4598-a22c-09a6ac19f8ca" class="page-columns page-full">
<img src="national_vs_cantonal_files/figure-html/fig-trendline-cantonal-1.svg" class="img-fluid figure-img column-page" style="width:100.0%">
</div>
</figure>
</div>
</div>
</div>
<p><a href="#fig-trendline-cantonal" class="quarto-xref">Figure&nbsp;<span>2.4</span></a> essentially depicts the disaggregated components of the yellow line in <a href="#fig-trendline-overall" class="quarto-xref">Figure&nbsp;<span>2.3</span></a>, i.e.&nbsp;the number of cantonal referendums per year across 26 Swiss cantons since 1970. This figure allows to track absolute changes in the frequency of ballot dates over time in each canton. Some cantons see highly variable numbers of referendums each year, while others demonstrate more steady trends, indicating the varying political and legal dynamics at the cantonal level in Switzerland.</p>


<div id="refs" class="references csl-bib-body hanging-indent" data-entry-spacing="0" role="list" style="display: none">
<div id="ref-Kriesi.2003" class="csl-entry" role="listitem">
Kriesi, Hanspeter, and Simone Baglioni. 2003. <span>“Putting Local Associations Into Their Context. Preliminary Results from a Swiss Study of Local Associations.”</span> <em>Swiss Political Science Review</em> 9 (3): 1–34. <a href="https://doi.org/10.1002/j.1662-6370.2003.tb00418.x">https://doi.org/10.1002/j.1662-6370.2003.tb00418.x</a>.
</div>
</div>
</section>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const onCopySuccess = function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  }
  const getTextToCopy = function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button:not([data-in-quarto-modal])', {
    text: getTextToCopy
  });
  clipboard.on('success', onCopySuccess);
  if (window.document.getElementById('quarto-embedded-source-code-modal')) {
    // For code content inside modals, clipBoardJS needs to be initialized with a container option
    // TODO: Check when it could be a function (https://github.com/zenorocha/clipboard.js/issues/860)
    const clipboardModal = new window.ClipboardJS('.code-copy-button[data-in-quarto-modal]', {
      text: getTextToCopy,
      container: window.document.getElementById('quarto-embedded-source-code-modal')
    });
    clipboardModal.on('success', onCopySuccess);
  }
    var localhostRegex = new RegExp(/^(?:http|https):\/\/localhost\:?[0-9]*\//);
    var mailtoRegex = new RegExp(/^mailto:/);
      var filterRegex = new RegExp("^((?:(https?|file):)\/\/(creativecommons\.org|gitlab\.com\/zdaarau|orcid\.org|([a-zA-Z]+\.)?rdb\.vote|rdb(\.report)?\.rpkg\.dev|www\.uzh\.ch|www\.zdaarau\.ch|localhost|127.0.0.1)|mailto:.+@rdb.vote$)");
    var isInternal = (href) => {
        return filterRegex.test(href) || localhostRegex.test(href) || mailtoRegex.test(href);
    }
    // Inspect non-navigation links and adorn them if external
 	var links = window.document.querySelectorAll('a[href]:not(.nav-link):not(.navbar-brand):not(.toc-action):not(.sidebar-link):not(.sidebar-item-toggle):not(.pagination-link):not(.no-external):not([aria-hidden]):not(.dropdown-item):not(.quarto-navigation-tool):not(.about-link)');
    for (var i=0; i<links.length; i++) {
      const link = links[i];
      if (!isInternal(link.href)) {
        // undo the damage that might have been done by quarto-nav.js in the case of
        // links that we want to consider external
        if (link.dataset.originalHref !== undefined) {
          link.href = link.dataset.originalHref;
        }
          // target, if specified
          link.setAttribute("target", "_blank");
          if (link.getAttribute("rel") === null) {
            link.setAttribute("rel", "noopener");
          }
          // default icon
          link.classList.add("external");
      }
    }
  function tippyHover(el, contentFn, onTriggerFn, onUntriggerFn) {
    const config = {
      allowHTML: true,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start',
    };
    if (contentFn) {
      config.content = contentFn;
    }
    if (onTriggerFn) {
      config.onTrigger = onTriggerFn;
    }
    if (onUntriggerFn) {
      config.onUntrigger = onUntriggerFn;
    }
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      if (note) {
        return note.innerHTML;
      } else {
        return "";
      }
    });
  }
  const xrefs = window.document.querySelectorAll('a.quarto-xref');
  const processXRef = (id, note) => {
    // Strip column container classes
    const stripColumnClz = (el) => {
      el.classList.remove("page-full", "page-columns");
      if (el.children) {
        for (const child of el.children) {
          stripColumnClz(child);
        }
      }
    }
    stripColumnClz(note)
    if (id === null || id.startsWith('sec-')) {
      // Special case sections, only their first couple elements
      const container = document.createElement("div");
      if (note.children && note.children.length > 2) {
        container.appendChild(note.children[0].cloneNode(true));
        for (let i = 1; i < note.children.length; i++) {
          const child = note.children[i];
          if (child.tagName === "P" && child.innerText === "") {
            continue;
          } else {
            container.appendChild(child.cloneNode(true));
            break;
          }
        }
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(container);
        }
        return container.innerHTML
      } else {
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(note);
        }
        return note.innerHTML;
      }
    } else {
      // Remove any anchor links if they are present
      const anchorLink = note.querySelector('a.anchorjs-link');
      if (anchorLink) {
        anchorLink.remove();
      }
      if (window.Quarto?.typesetMath) {
        window.Quarto.typesetMath(note);
      }
      // TODO in 1.5, we should make sure this works without a callout special case
      if (note.classList.contains("callout")) {
        return note.outerHTML;
      } else {
        return note.innerHTML;
      }
    }
  }
  for (var i=0; i<xrefs.length; i++) {
    const xref = xrefs[i];
    tippyHover(xref, undefined, function(instance) {
      instance.disable();
      let url = xref.getAttribute('href');
      let hash = undefined; 
      if (url.startsWith('#')) {
        hash = url;
      } else {
        try { hash = new URL(url).hash; } catch {}
      }
      if (hash) {
        const id = hash.replace(/^#\/?/, "");
        const note = window.document.getElementById(id);
        if (note !== null) {
          try {
            const html = processXRef(id, note.cloneNode(true));
            instance.setContent(html);
          } finally {
            instance.enable();
            instance.show();
          }
        } else {
          // See if we can fetch this
          fetch(url.split('#')[0])
          .then(res => res.text())
          .then(html => {
            const parser = new DOMParser();
            const htmlDoc = parser.parseFromString(html, "text/html");
            const note = htmlDoc.getElementById(id);
            if (note !== null) {
              const html = processXRef(id, note);
              instance.setContent(html);
            } 
          }).finally(() => {
            instance.enable();
            instance.show();
          });
        }
      } else {
        // See if we can fetch a full url (with no hash to target)
        // This is a special case and we should probably do some content thinning / targeting
        fetch(url)
        .then(res => res.text())
        .then(html => {
          const parser = new DOMParser();
          const htmlDoc = parser.parseFromString(html, "text/html");
          const note = htmlDoc.querySelector('main.content');
          if (note !== null) {
            // This should only happen for chapter cross references
            // (since there is no id in the URL)
            // remove the first header
            if (note.children.length > 0 && note.children[0].tagName === "HEADER") {
              note.children[0].remove();
            }
            const html = processXRef(null, note);
            instance.setContent(html);
          } 
        }).finally(() => {
          instance.enable();
          instance.show();
        });
      }
    }, function(instance) {
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            div.style.left = 0;
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
        // Handle positioning of the toggle
    window.addEventListener(
      "resize",
      throttle(() => {
        elRect = undefined;
        if (selectedAnnoteEl) {
          selectCodeLines(selectedAnnoteEl);
        }
      }, 10)
    );
    function throttle(fn, ms) {
    let throttle = false;
    let timer;
      return (...args) => {
        if(!throttle) { // first call gets through
            fn.apply(this, args);
            throttle = true;
        } else { // all the others get throttled
            if(timer) clearTimeout(timer); // cancel #2
            timer = setTimeout(() => {
              fn.apply(this, args);
              timer = throttle = false;
            }, ms);
        }
      };
    }
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
<nav class="page-navigation">
  <div class="nav-page nav-page-previous">
      <a href="../../national/CH/big_picture.html" class="pagination-link" aria-label="Big picture">
        <i class="bi bi-arrow-left-short"></i> <span class="nav-page-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span>
      </a>          
  </div>
  <div class="nav-page nav-page-next">
      <a href="../../national/CH/type_trigger.html" class="pagination-link" aria-label="Type and trigger">
        <span class="nav-page-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Type and trigger</span></span> <i class="bi bi-arrow-right-short"></i>
      </a>
  </div>
</nav>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">
<p>This work is licensed under <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="noopener" target="_blank"><i class="bi bi-cc-circle"></i> Creative Commons Attribution-ShareAlike 4.0 International</a></p>
</div>   
    <div class="nav-footer-center">
      &nbsp;
    <div class="toc-actions d-sm-block d-md-none"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/national/CH/national_vs_cantonal.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></div>
    <div class="nav-footer-right">
<p>Copyright © 2024 <a href="https://www.zdaarau.ch/" rel="noopener" target="_blank">Centre for Democracy Studies Aarau (ZDA) at the </a><a href="https://www.uzh.ch/" rel="noopener" target="_blank">University of Zurich</a>, Switzerland</p>
</div>
  </div>
</footer>




</body></html>